import random
from datetime import datetime, timedelta
# Jegyek szimulálása
entries = ["Alice"] * 6 + ["Bob"] * 5 + ["Charlie"] * 4 + ["Dave"] * 4 + ["Eve"] * 4 + ["kaka"] * 3 + ["fos"] * 1
random.shuffle(entries)
# Véletlenszerű nyertes kiválasztása
winner = random.choice(entries)

print(winner)


now = now()
